﻿body {
    background: black;
    color: white;
    font-family: Verdana;
}
#console {
    overflow: auto;
    border: 3px solid #00FF00;
    margin: 20px 0 0 0px;
    color: #00FF00;
    width: 50%;
    height: 500px;
}
.buttonMenu{
    background-color: green;
    padding: 10px;
    margin-top: 10px;
    display: inline-block;
}
a {
    color: white;
    text-decoration: none;
    padding: 10px;
    font-size: 14px;
}
header {
    background: #535353;
    height: 20px;
    margin: 0 0 20px 0px;
    padding: 20px;
}

button {background: #e0e0e0;border: 1px solid #949494; width: 192px;height: 30px;padding-left: 0px; color: #1c1c1c;}
input {background: #e0e0e0;border: 1px solid #949494; width: 180px;height: 25px;padding-left: 10px;background: #282828; color: #e0e0e0; }

.current {
    font-weight: bold;
    text-decoration: underline;
}